Subject: Re: bug#70105: 30.0.50; Emacs should support EditorConfig out of the box

From: Stefan Monnier <[email-masked]>
Date: Thu, 20 Jun 2024 12:33:26 -0400

> Reading this as a major mode maintainer, I have not the slightest clue
> about EditorConfig standard. So, I have no idea what indent_size is all
> about and what I am supposed to do with it.

I think in Org it's called `org-indent-indentation-per-level`.

[ BTW, currently `editorconfig.el` comes with a list of 100 modes
  (including several I'd never heard of) with their corresponding "indent
  size variable(s)" but Org is not among those modes.  ]

        Stefan